
ADVICS Manufacturing(Thailand)Co.,Ltd. - Sales support #140

IOT Monitoring

21 Oct 2023 15:33 - Santi Srichankaew

Status: Closed Start date: 20 Oct 2023

Priority: Normal Due date: 20 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 8.00 hours

Finish date: 16 Nov 2023   

Description

-Alarm CNC monitoring mo FANUC

-Concept IOT

History

#1 - 31 Oct 2023 22:08 - Ryo Nozaki

- Project changed from 36 to ADVICS Manufacturing(Thailand)Co.,Ltd.

#2 - 16 Nov 2023 13:53 - Santi Srichankaew

- Status changed from New to In Progress

- Finish date set to 16 Nov 2023

CNC IOT monitoring

#3 - 16 Nov 2023 13:53 - Santi Srichankaew

- Status changed from In Progress to Confirmation request

Suevey CNC machine .

#4 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 19 Nov 2023 10:03 - Ryo Nozaki

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

